<?php
ob_start();
if($_SERVER['HTTP_APPVERSION']){
include "./saesiteinfo.php";
}else{
 if(!file_exists("./install/install.lock")){
header('location:./install');
exit;
 }else{
include "./siteinfo.php";
 }
}
?>
<html>
<head>
<meta content="width=device-width,user-scalable=no" name="viewport">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="refresh" content="3;url=index.php">
<title>挂Q小提示 - <?php echo $sitename; ?></title>
<script src="js/jquery-1.8.0.min.js" type="text/javascript" ></script>
<link rel="stylesheet" type="text/css" href="css/register.css"/>
</head>
<body>
<div class='signup_container'>

    <h1 class='signup_title'>安全小提示!</h1>
<?php
setcookie('SHANIUUSER', '', -86400);
setcookie('SHANIUPASS', '', -86400);
//生成同步退出的代码
echo '您已安全退出帐号';
?><br />3秒后跳转页面</div></td>
  </tr>
</body>
</html>